.header{
	margin-top:-35px;
}

.intro{
	text-align:center;
}

.hr-sm{
	max-width:300px;
}

.hr-lg{
	max-width:500px;
}

.feature{
    text-align:center;
}

.feature a:hover{
    cursor:default;
}

.case{
    margin-top:20px;
}

.vertically-separated-sm{
    margin-top:10px;
}

textarea{
    max-width:500px;
    width:100%;
}

.validateBtn{
    background: #0D4F8B;
}

i{
    cursor:pointer;
}

.contacts i{
    margin-top: 20px;
}

.footer{
    text-align:center;
    font-size:12px;
    color:gray;
    bottom:0;
}

#detalhes-protese{
    text-align:center;
    margin:auto;
}

.center-content{
    text-align:center;
    margin:auto;
}

.case img{
	margin-bottom:-5px;
	margin-left:10px;
}

.case p{
	font-size:13px;
}

.case a{
	margin-top:20px;
}

.highlight{
	font-weight: bold;
}

.caption{
	font-size:13px;
	margin-top:30px;
}

.caption img, .voucher-history>div>img{
	margin-bottom:-5px;
}

.added-photo{
	margin-bottom:10px;
}

.added-photo>div{
	display:inline-block;
	position:relative;
	margin:10px auto;
	border:1px solid black;
	width:110px;
	height:110px;
}

.added-photo>textarea{
	display:inline-block;
	position:relative;
	margin:10px auto;
}

#caseDetails>div>p{
	max-width:500px;
	text-align:left;
	margin:auto;
}

#caseDetails>div>div{
	margin-bottom:10px;
}

#caseDetails>div>div>div{
	display:inline-block;
	position:relative;
	margin:10px auto;
	border:1px solid black;
	width:110px;
	height:110px;
}

#case-desc{
	display:inline-block;
	position:relative;
	margin:10px auto;
	max-width:400px;
}

#selected-voucher{
	max-width:500px;
	text-align:left;
	margin:auto;
	text-decoration:underline;
}

#date-case-open{
	max-width:500px;
	text-align:left;
	margin:auto;
}

#casePreview{
	border:1px solid gray;
	max-width:550px;
	margin:auto;
	border-radius:5px;
}

.interaction{
	max-width:550px;
	margin:auto;
	border:none;
}

.lab-interaction{
	border-top:1px solid green;
	max-width:200px;
	float:right;
	margin-top:10px;
	clear:both;
	text-align:right;
}

.customer-interaction{
	border-top:1px solid #0D4F8B;
	max-width:200px;
	float:left;
	text-align:left;
	margin-top:10px;
	clear:both;
}

.customer-interaction>p:last-child, .lab-interaction>p:last-child{
	margin-top:-14px;
	font-size:10px;
	text-align:right;
}

.add-answer{
	display:inline-block;
	position:relative;
	margin:10px auto;
	max-width:250px;
	clear:both;
	float:left;
}

.add-answer>p{
	clear:both;
	float:left;
	margin-top:-5px;
	font-size:13px;
}

.add-answer>input{
	font-size:13px;
	clear:both;
	float:left;
	margin-top:-10px;
}

/*Admin Page Styles*/

.customer-preview, .voucher-preview{
	font-size:12px;
}

.voucher-preview{
	display:inline;
}

.pending-registers, .list-customers{
	text-align:center;
	margin-top:20px;
	display:none;
}

.plus-info-customer{
	font-size:13px;
}

.pending-registers>div>a{
	cursor:pointer;
}

/* Statistics Style */

.voucher-history>div>div>a{
	cursor:pointer;
}

/* Voucher Management Styles */

.type-offer-voucher{
	color:blue;
	cursor:pointer;
}

.type-promo-voucher{
	color:black;
	cursor:pointer;
}

.offer-voucher{
	cursor:pointer;
}

.vouchers-display>div>a{
	cursor:pointer;
}

.type-of-voucher{
	max-width:100px;
	margin:auto;
	margin-top:-15px;
	text-align:left;
}

i:hover, i.selected{
	color:blue;
}

i.fa-times:hover{
	color:red;
}

i.fa-times-circle-o:hover{
	color:red;
}

.send-pub{
	text-align:center;
}


#register-wrapper, #recover-wrapper {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	overflow:scroll;
	text-align:center;
}

#register-wrapper > .wrapper, #recover-wrapper > .wrapper {
	width: 333px;
	background-color: #fff;
	margin: auto;
	box-shadow: 0 0 15px rgba(0,0,0,0.7);
	padding: 70px;
	/*padding-top: 35px;*/
	margin-top: 80px;
}

#register-wrapper > .wrapper > h1,  #recover-wrapper > .wrapper > h1{
	margin-bottom: 20px;
}

#register-wrapper > .wrapper > input,  #recover-wrapper > .wrapper > input{
	padding: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #eee;
	border-radius: 3px;
	margin-bottom: 5px;
	color: #333;
	width: 170px;
}

#register-wrapper > .wrapper > input, #recover-wrapper > .wrapper > input{
	display: block;
	width: 220px;
}

#register-wrapper > .wrapper > i,  #recover-wrapper > .wrapper > i{
	float:left;
	margin-top:-30px;
	margin-left:-30px;
}

.fullscreen-popup {
	z-index: 30;
}

.note{
	font-size:10px;
	text-decoration: underline;
	font-weight: bold;
}

.bad-field.hidden2 {
left: 210px;
bottom: 10px;
position: relative;
width: auto;
z-index: 1000;
height: 0;
width: 0;
overflow: visible;
}

.search-arrow {
	width: 9px;
	height: 9px;
	background-image: url("../../images/search-arrow.png");
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	top: -3px;
	left: 10px;
}

.bad-field.message {
	width: 170px;
	background: rgba(255, 255, 255, 0.9);
	color: rgba(47, 96, 119, 0.83);
	display: inline-block;
	padding: 15px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-size: 12px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 1px 10px rgba(0, 0, 0, 0.35);
}

.bad-field.message p{
	margin:0px;
}

.event-date{
	color: rgba(47, 96, 119, 0.83);
	font-size:12px;
}

.opened-case{
	color:green;
}

.closed-case{
	color:red;
}

#event-details {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	overflow:scroll;
	text-align:center;
}

#event-details > .wrapper {
	width: 500px;
	background-color: #fff;
	margin: auto;
	box-shadow: 0 0 15px rgba(0,0,0,0.7);
	padding: 70px;
	/*padding-top: 35px;*/
	margin-top: 80px;
}

#event-details > .wrapper > h1 {
	margin-bottom: 20px;
}

#event-details > .wrapper > input {
	padding: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #eee;
	border-radius: 3px;
	margin-bottom: 5px;
	color: #333;
	width: 170px;
}

#event-details > .wrapper > input{
	display: block;
	width: 220px;
}

#event-details > .wrapper > i {
	float:left;
	margin-top:-30px;
	margin-left:-30px;
}

#event-details > .wrapper > div{
	display:block;
	text-align:left;
}

.generic-info > *{
	margin-top:-10px;
}

.photos p{
	text-align: center;
	font-size:12px;
}

.photo{
	background-color:black;
	width: 240px;
	height: 250px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 8px;
	background-image: url("../../images/placeholder.png");
}

.photo:hover{
	cursor:pointer;
}

.loading-img{
	margin:auto;
	width:30px;
	height:30px;
	background-image: url("../../images/loading-img.gif");
}

#new-event-wrapper {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	overflow:scroll;
	text-align:center;
}

#new-event-wrapper > .new-wrapper {
	width: 500px;
	background-color: #fff;
	margin: auto;
	box-shadow: 0 0 15px rgba(0,0,0,0.7);
	padding: 70px;
	/*padding-top: 35px;*/
	margin-top: 80px;
}

#new-event-wrapper > .new-wrapper > h1 {
	margin-bottom: 20px;
}

#new-event-wrapper > .new-wrapper > input {
	padding: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #eee;
	border-radius: 3px;
	margin-bottom: 5px;
	color: #333;
	width: 170px;
}

#new-event-wrapper > .new-wrapper > input{
	display: block;
	width: 220px;
}

#new-event-wrapper > .new-wrapper > i {
	float:left;
	margin-top:-30px;
	margin-left:-30px;
}

#new-event-wrapper > .new-wrapper > div{
	display:block;
	text-align:left;
}

.new-wrapper textarea{
	border:none;
	margin-left:9px;
}

.photos .fa-spin{
	position: relative;
	top: 125px;
	left: 120px
}

.photos textarea{
	width: 225px;
	height: 100px;
}

#voucher-list{
	text-align:center;
}

.wrapper-answer{
	width:240px;
}

.admin-answer{

}

.admin-answer-heading{
	font-weight:bold;
	border-bottom: 1px solid rgba(47, 96, 119, 0.83);
	font-size:13px;
}

.answer-body{
	font-size:13px;
	margin-top:-6px;
}

.customer-answer{

}

.customer-answer-heading{
	font-weight:bold;
	border-bottom: 1px solid green;
	font-size:13px;
}

.pricetable-change-success{
	color:green;
	font-weight:bold;
	margin-top:0px;
}

.missing-user-error{
	color:red;
	display:inline;
	margin-left:15px;
}

#mark-voucher-as-used{
	color: blue;
	font-size: 12px;
}

#mark-voucher-as-used:hover{
	cursor:pointer;
}

.close-event{
	font-size:14px;
	color:red;
}

.close-event:hover{
	cursor:pointer;
}

.order-error{
	color:red;
}

.save-changes-success{
	color:green;
}

.loading{
	display:none;
}

.success-message{
	color:green;
}

h1, h1, h3{
	color: rgba(47, 96, 119, 0.83);
}

article{
	line-height: 200%;
}

.form-field-error{
	border: 1px solid red !important;
}

@media (min-width: 1031px){
	.home-text{
		max-width:45%;
		margin-left:35px;
	}
}


@media (min-width: 768px) and (max-width: 1030px){
	.home-text{
		max-width:45%;
		margin-left:15px;
	}
}